## inkscape-survex-export 1.0

=== debian/changelog ===
inkscape-survex-export (1.0-3) unstable; urgency=medium

  * Lintian issues, update to standards 4.3.0

 -- Wookey <wookey@debian.org>  Sat, 04 Jan 2020 21:12:52 +0000

inkscape-survex-export (1.0-2) unstable; urgency=medium

  * source-only upload

 -- Wookey <wookey@debian.org>  Thu, 02 Jan 2020 23:53:02 +0000

inkscape-survex-export (1.0-1) unstable; urgency=low

  * Initial release

 -- Wookey <wookey@debian.org>  Sun, 10 Nov 2019 01:40:13 +0000
