=== debian/control ===
Source: inkscape-survex-export
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper, debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/patrickbwarren/inkscape-survex-export
Rule-Requires-Root: no

Package: inkscape-survex-export
Architecture: all
Depends: inkscape, ${misc:Depends}, python3:any
Description: Inkscape plugin to digitise printed surveys
 This plugin is a tool for cave surveyors. It enables you to regenerate
 survex centreline date for caves when you only have a drawn-up paper
 survey available. You import the survey image into inkscape, then draw
 on the scale, orientation (e.g. north arrow or grid), and centreline(s)
 in different colours. The tool then parses these and generates a correctly
 scaled and oriented .svx file. It generates multiple surveys for multiple
 paths, including necessary equates. The output survey file is flat as there
 is (as yet) no mechanism to input height data.
