## inkscape-survex-export 2.0

=== debian/changelog ===
inkscape-survex-export (2.0-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Sat, 26 Dec 2020 01:51:28 +0000
