=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
 Build-Depends: debhelper, debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/patrickbwarren/inkscape-survex-export
-Rule-Requires-Root: no
+Rules-Requires-Root: no
 
 Package: inkscape-survex-export
 Architecture: all
