=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	sed -i 's%#!/usr/bin/env python%#!/usr/bin/python3%' $(CURDIR)/debian/inkscape-survex-export/usr/share/inkscape/extensions/*.py
